# List capabilities for an account

`GET /accounts/{accountID}/capabilities`

API version: `v2026.07.00`. Send `X-Moov-Version: v2026.07.00` to get the behavior described here.

> AI agents: search and read all Moov docs with the docs MCP server at https://docs.moov.io/mcp (no API key). Setup: https://docs.moov.io/guides/developer-tools/mcp-ai/docs-mcp/index.md

Retrieve all the capabilities an account has requested.

Read our [capabilities reference](https://docs.moov.io/guides/accounts/capabilities/reference/) to learn more.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) 
you'll need to specify the `/accounts/{accountID}/capabilities.read` scope.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `X-Moov-Version` | header | string |  | Set this header to v2026.07.00 to use the API described in this specification. When omitted, the server defaults to v2024.01.00, the earliest supported version, which may not match the behavior documented here. An unrecognized well-formed version uses the latest supported version that is not newer than the requested version, when one exists. For example, `v2026.08.00` uses `v2026.07.00`. A malformed value, such as `2022`, returns a `404` response. Values: `v2026.07.00`. |
| `accountID` | path | string | Yes |  |

## Response 200

The request completed successfully.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `[].capability` | string | Yes | Moov account capabilities. **Deprecated capabilities** The `send-funds`, `collect-funds`, and `wallet` capability IDs are deprecated. Request granular capabilities instead (for example, `send-funds.ach`, `collect-funds.card-payments`, or `wallet.balance`). Deprecated values will be removed in a future API version. Read our [capabilities reference](https://docs.moov.io/guides/accounts/capabilities/reference/) to choose the right capabilities for your integration. The `production-app`, `platform.production-app`, and / or `platform.wallet-transfers` capabilities might appear in the list for your Partner account. These are read-only capabilities that Moov requests. These capabilities remain active with your account and require no additional action. Starting in v2026.10.00, the `platform.moov-money` capability might appear in the list for accounts enrolled in Moov Money. This is a read-only capability that Moov requests. It requires no additional action. Values: `transfers`, `send-funds`, `send-funds.push-to-card`, `money-transfer.push-to-card`, `send-funds.ach`, `send-funds.rtp`, `send-funds.instant-bank`, `send-funds.wire`, `collect-funds`, `collect-funds.card-payments`, `money-transfer.pull-from-card`, `collect-funds.ach`, `wallet`, `wallet.balance`, `card-issuing`, `issuing.cardholder`, `production-app`, `platform.production-app`, `platform.wallet-transfers`. |
| `[].accountID` | string | Yes |  |
| `[].status` | string | Yes | The status of the capability requested for an account. Values: `enabled`, `disabled`, `pending`, `in-review`. |
| `[].requirements` | object |  | Represents individual and business data necessary to facilitate the enabling of a capability for an account. |
| `[].requirements.currentlyDue` | array of string |  | Values: `account.tos-acceptance`, `individual.mobile`, `individual.email`, `individual.email-or-mobile`, `individual.firstname`, `individual.lastname`, `individual.address`, `individual.ssn-last4`, `individual.ssn`, `individual.birthdate`, `business.legalname`, `business.description-or-website`, `business.entity-type`, `business.business-type`, `business.dba`, `business.ein`, `business.address`, `business.phone`, `business.admins`, `business.controllers`, `business.owners`, `business.classification`, `business.industry-code-mcc`, `business.industry`, `business.indicate-owners-provided`, `business.average-transaction-size`, `business.max-transaction-size`, `business.average-monthly-transaction-volume`, `business.volume-by-customer-type`, `business.card-volume-distribution`, and 93 more. |
| `[].requirements.errors` | array of object |  |  |
| `[].disabledReason` | string |  |  |
| `[].createdOn` | string (date-time) | Yes |  |
| `[].updatedOn` | string (date-time) | Yes |  |
| `[].disabledOn` | string (date-time) |  |  |

## Errors

| Status | Meaning |
| --- | --- |
| 401 | The request contained missing or expired authentication. |
| 403 | The user is not authorized to make the request. |
| 429 | Request was refused due to rate limiting. |
| 500 | The request failed due to an unexpected error. |
| 504 | The request failed because a downstream service failed to respond. |

## Examples

### cURL

```bash
curl -X GET "https://api.moov.io/accounts/{accountID}/capabilities" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

### Typescript (SDK)

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.capabilities.list({
    accountID: "1a50ab1c-1714-49e7-a016-cea17b33511a",
  });

  console.log(result);
}

run();
```

Full reference with SDK examples in every language: https://docs.moov.io/api/moov-accounts/capabilities/list/
